#portfolio{
    padding: 60px 0;
}
#portfolio h1{
     text-align: center;
    font-family: Agency FB;
    font-size: 30px;
    color: #fff;
    margin-bottom: 30px;
}

.button {
  display: inline-block;
  padding: 0.5em 1.0em;
  background: #000;
  border: none;
text-transform: uppercase;
  color: #fff;
  font-family: Agency FB;
  font-size: 16px;
 outline: none;
  cursor: pointer;
    margin-bottom: 40px;
}

.button:hover {
  background-color: #fff;
  color: #000;
}

.button:active,
.button.is-checked {
  background-color: #fff;
}

.button.is-checked {
  color: #000;
  
}

.button:active {
  box-shadow: inset 0 1px 10px hsla(0, 0%, 0%, 0.8);
}

/* ---- button-group ---- */


.button-group .button {
  
  border-radius: 0;
  margin-left: 0;
  margin-right: 10px;
}



/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .element-item ---- */

.element-item {
  position: relative;
  float: left; 
width: 22%;
    height: 200px;
  color: #262524;
    border: 5px solid #fff;
    overflow: hidden;
    margin-top: 10px;
    margin-left: 10px;
  
    
}
.element-item img{
  width: 100%;
    height: 300px;
    
  
    
}
.isotope-overlay{
    position: absolute;
    background: #000;
    opacity: 1;
    width: 100%;
    height: 100%;
    top: -100%;
  transition: .5s;
    border: 5px solid #19A875;
}

.element-item:hover .isotope-overlay{
    top: 0;
    transition: .9s;
    opacity: 0.9;
    border: 5px solid #19A875;
}
.isotope-overlay i{
    font-size: 40px;
    margin-top: 20px;
    height: 50px;
    width: 50px;
    padding-top: 5px;
    border-radius: 50%;
    background-color: white;
    color: black;
}
.isotope-overlay a{
     text-decoration: none;
}
.isotope-overlay h4{
    color: white;
   
    margin-top: 20px;
    font-family: Agency FB;
    font-size: 30px;
   
}